* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}

#create-account-form {
  width: 400px;
  height: 600px;
  padding: 10px;
  background-color: #ffff;
   /* opacity: 70%; */
  border-radius: 5px;
  border: solid 2px black;
}



img {
  padding-top: 10px;
  height: 200px;
  width: 250px;
  margin-left: 18%;
  margin-bottom: 5px;
  margin-top: -10px;
}
::placeholder {
  color: #000;
  opacity: 100%;
  font-size: 1.2rem;
  padding-left: 10px;
}
.title {
  margin-bottom: 20px;
}

.input-group {
  margin: 20px 0;
  position: relative;
}

.input-group label {
  display: inline-block;
  margin-bottom: 5px;
  color: #fff;
}

.input-group input {
  display: block;
  width: 100%;
  height: 6vh;
  padding: 10px;
  background-color: #fff;
  /* box-shadow: none; */
  border-radius: 5px;
  font-size: 16px;
}

.checkbox {
  height: 15px;
  width: 15px;
}

.grid-container {
  display: grid;
  grid-template-columns: auto auto;
  color: #090808;
}

.grid-item {
  text-align: left;
  font-size: 90%;
}

.grid-item2 {
  text-align: right;
}

.fp {
  /* margin-left: 33%; */
  font-family: Arial, sans-serif;
  color: #070606;
  /* width: 100%; */
  text-align: right;
  font-size: 12px;
}

i,
p {
  padding-top: 2%;
}

span {
  color: #080707;
}

.error input {
  border: 3px red solid;
}

.success input {
  border: 3px green solid;
}

.input-group i {
  position: absolute;
  right: 10px;
  top: 35px;
  visibility: hidden;
}

.success i.fa-check-circle {
  visibility: visible;
  color: green;
}

.error i.fa-exclamation-circle {
  visibility: visible;
  color: red;
}

.input-group p {
  font-size: 15px;
  color: red;
  visibility: hidden;
}

.error p {
  visibility: visible;
}

.btn {
  width: 50%;
  margin-top: 10%;
  margin-left: 25%;
  padding: 10px;
  font-size: 20px;
  background-color: rgb(242, 178, 50);
  color: #050505;
  text-transform: uppercase;
  border: none;
  border-radius: 25px;
}
.btn:hover {
  background-color: #74b44a;
  color: #060606;
}
.sign-up {
  text-align: center;
  color: #050404;
  padding: 20px;
}

.sign-up a {
  color: #050404;
  padding: 10px;
}

h2 {
  text-align: center;
}
a {
  font-size: 15px;
  color: #000;
  text-decoration: none;
}
a:hover {
  color: #dfac36;
}
